.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000099;

}
.headlines {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DDDDFF;
	line-height: normal;
}
.headlinelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.functnavlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.searchtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.pagehed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	color: #990000;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: auto;

}
.bodylink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: underline;
	font-weight: bold;
}
.blacklinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	list-style-position: outside;
	list-style-type: square;


}
.bodyhome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
}
.address {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
li {
	padding-bottom: 2px;
	padding-top: 2px;

}
.pagehead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	color: #990000;
	margin: auto;
	padding: 0px;

}
.employeelisting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333366;
}
.projecthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003399;
}
.smallpagetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.navspace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 5px;

}
.body2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.adminmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;

}
.vision {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000099;
}
.quotetext {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	padding: 0px 5px;
	line-height: 19px;


}
.quotetext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	padding: 0px 8px;
	line-height: 24px;
	letter-spacing: normal;

}
.smalltextdescrip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	background-color: #EBEDFE;
	text-indent: 3px;
	line-height: 15px;

}